.background {
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}
.header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.header > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}
.avatar {
    display: inline-block;
    height: 6rem;
    width: 6rem;
    border-radius: 9999px;
}
.title {
    text-align: center;
    font-weight: 600;
    --tw-text-opacity: 1;
    color: rgba(17, 24, 39, var(--tw-text-opacity));
}
.verified {
    --tw-text-opacity: 1;
    color: rgba(17, 24, 39, var(--tw-text-opacity));
}
.bio {
    text-align: center;
    font-weight: 400;
    --tw-text-opacity: 1;
    color: rgba(17, 24, 39, var(--tw-text-opacity));
}
.social-icons {
    margin-top: -0.75rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.social-icon {
    margin-left: 0.375rem;
    margin-right: 0.375rem;
    margin-top: 0.75rem;
    height: 2rem;
    width: 2rem;
    transform: var(--tw-transform);
    --tw-text-opacity: 1;
    color: rgba(17, 24, 39, var(--tw-text-opacity));
}
.social-icon:hover {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform: var(--tw-transform);
}
.link-container {
    margin-top: 2rem;
}
.link-container > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}
.link-header {
    padding-top: 1.5rem;
    padding-bottom: 0.5rem;
}
.link {
    position: relative;
    display: block;
    display: flex;
    width: 100%;
    align-items: center;
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-align: center;
    font-weight: 500;
    --tw-text-opacity: 1;
    color: rgba(17, 24, 39, var(--tw-text-opacity));
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
    --tw-ring-opacity: 1;
    --tw-ring-color: rgba(107, 114, 128, var(--tw-ring-opacity));
    --tw-ring-opacity: 0.05;
}
.link.has-image {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
}
.link-image {
    position: absolute;
    left: 0.5rem;
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 9999px;
    background-size: cover;
    background-position: center;
}
.link-text {
    flex: 1 1 0%;
}
.logo {
    height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgba(17, 24, 39, var(--tw-text-opacity));
}
.logo-text {
    height: 1.125rem;
    --tw-text-opacity: 1;
    color: rgba(17, 24, 39, var(--tw-text-opacity));
}
.link:nth-child(1n+0):hover,
.link:nth-child(1n+0):focus {
    background-color: #313492;
    border-color: #313492;
    color: #fff;
}
.link:nth-child(2n+0):hover,
.link:nth-child(2n+0):focus {
    background-color: #3ab44c;
    border-color: #3ab44c;
    color: #fff;
}
.link:nth-child(3n+0):hover,
.link:nth-child(3n+0):focus {
    background-color: #912a8f;
    border-color: #912a8f;
    color: #fff;
}
.link:nth-child(4n+0):hover,
.link:nth-child(4n+0):focus {
    background-color: #02aeee;
    border-color: #02aeee;
    color: #fff;
}
.link:nth-child(5n+0):hover,
.link:nth-child(5n+0):focus {
    background-color: #fcbb65;
    border-color: #fcbb65;
    color: #fff;
}
.link:nth-child(6n+0):hover,
.link:nth-child(6n+0):focus {
    background-color: #f15c25;
    border-color: #f15c25;
    color: #fff;
}
.link:nth-child(7n+0):hover,
.link:nth-child(7n+0):focus {
    background-color: #d7de26;
    border-color: #d7de26;
    color: #fff;
}
.link:nth-child(8n+0):hover,
.link:nth-child(8n+0):focus {
    background-color: #d91f5d;
    border-color: #d91f5d;
    color: #fff;
}
.link:nth-child(9n+0):hover,
.link:nth-child(9n+0):focus {
    background-color: #912a8f;
    border-color: #912a8f;
    color: #fff;
}
.container {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.confetti {
    width: 15px;
    height: 15px;
    background-color: #f2d74e;
    position: absolute;
    left: 50%;
    animation: confetti 5s ease-in-out -2s infinite;
    transform-origin: left top;
}
.confetti:nth-child(1) {
    background-color: #313492; left: 10%; animation-delay: 0;
}
.confetti:nth-child(2) {
    background-color: #3ab44c; left: 20%; animation-delay: -5s;
}
.confetti:nth-child(3) {
    background-color: #912a8f; left: 30%; animation-delay: -3s;
}
.confetti:nth-child(4) {
    background-color: #02aeee; left: 40%; animation-delay: -2.5s;
}
.confetti:nth-child(5) {
    background-color: #fcbb65; left: 50%; animation-delay: -4s;
}
.confetti:nth-child(6) {
    background-color: #f15c25; left: 60%; animation-delay: -6s;
}
.confetti:nth-child(7) {
    background-color: #d7de26; left: 70%; animation-delay: -1.5s;
}
.confetti:nth-child(8) {
    background-color: #d91f5d; left: 80%; animation-delay: -2s;
}
.confetti:nth-child(9) {
    background-color: #912a8f; left: 90%; animation-delay: -3.5s;
}
.confetti:nth-child(10) {
    background-color: #313492; left: 100%; animation-delay: -2.5s;
}
@keyframes confetti {
    0% { transform: rotateZ(15deg) rotateY(0deg) translate(0,0); }
    25% { transform: rotateZ(5deg) rotateY(360deg) translate(-5vw,20vh); }
    50% { transform: rotateZ(15deg) rotateY(720deg) translate(5vw,60vh); }
    75% { transform: rotateZ(5deg) rotateY(1080deg) translate(-10vw,80vh); }
    100% { transform: rotateZ(15deg) rotateY(1440deg) translate(10vw,110vh); }
}


